{
  "_id": "firebase-vision@0.2.0",
  "_rev": "2-d0e19cd3b7189744a7d5381ceb23eae7",
  "name": "firebase-vision",
  "dist-tags": {
    "latest": "0.2.0"
  },
  "versions": [
    "0.1.0",
    "0.2.0"
  ],
  "time": {
    "created": "2020-05-01T10:26:09.324Z",
    "0.1.0": "2020-05-01T10:26:09.466Z",
    "modified": "2020-05-16T11:30:33.408Z",
    "0.2.0": "2020-05-16T11:18:10.824Z"
  },
  "maintainers": [
    "alon22 <ralonso022@gmail.com>"
  ],
  "description": "cordova-plugin-firebase-vision ========================",
  "homepage": "https://github.com/alon22/cordova-plugin-firebase-mlvision#README",
  "keywords": [
    "firebase",
    "mlkit",
    "ocr",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/alon22/cordova-plugin-firebase-mlvision.git"
  },
  "author": "Rub├⌐n Alonso",
  "bugs": {
    "url": "https://github.com/alon22/cordova-plugin-firebase-mlvision/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"cac62dd87dd59122d59109a703498ff8\"",
  "_lastModified": "Sat, 16 May 2020 11:30:34 GMT",
  "version": "0.2.0",
  "cordova": {
    "id": "cordova-plugin-firebase-mlvision",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "gitHead": "df5bf1f0d8f2b3b96838195d641263d08ab40117",
  "_nodeVersion": "12.14.1",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-K/OK6rd4ZZS86NOhJR0NghmSbX70RBz1eVXqiRR9BPIVh60fDnbgltxyplhDJUDtWcFNaebJJj1eF3y9MO/ytQ==",
    "shasum": "91dcc7b9e2ae9925e73c50214114a14e9148aca0",
    "tarball": "https://registry.npmjs.org/firebase-vision/-/firebase-vision-0.2.0.tgz",
    "fileCount": 9,
    "unpackedSize": 28288,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJev8vzCRA9TVsSAnZWagAA1y4P/RYe/ZqEOvMDorZ8VLzf\n5HXARJ3KpaT/irAfFFFCFfIwmXhIJ7ZdHmagyJ4XfANzXEWHVsWVUcFM8TnM\n/9mz+HBe45ma1dEBBggV5I3vwWqm9n52ZWKLufE1or9vIOVOTXsemgn2Q5fK\nyKVnKGdcxob5BVhXJlGAfCRNuWjZK0QNlJG1bujDhqrHjM5jv/f1ns0goFhP\n4lhi/2mTbuSEUDuURGRb777lCua8mOuBlMllSh2eeoJxckz8/uYs4C6GsJlt\nnsxiDKTyZVtKuYXxL2E2pvFBK4d7Pc0W4m9PI8ZAACFQe51BaZF2WCsL1woj\nnbl1Nn3UbzGTxfaIHRbN5H0hJ3pnY+c8U8m8qIcD90E7786fQCOeCeX77+c7\nRO2NfNxrZf9DqrK/wK6F5ZXtqTGn1WNAB9cWQPwIR74kkOiKFgd/Zzt3+Unk\ni4cGr7u/LRxe4xIH3VmNbyxS85fxUOcLMtCWYZoAyRVLq+3n9fq+WCeSySxh\ngflid0Em/wS6C26aDVgqbAGjwrTc9x7UaSUG6JdVQkFnyuNqQiui+drxuOW9\nHFEFYRVP1CKbh+b7hXQHKBKDbKFSNyJpa0xy+nhtJrYWADOEJp8ifUeCEUbR\nY+c4Eq/XUPl+8ruzT0t0ny6UGW1yma3xeaOt1kMjfE1EgvbBFw8d0muISP5K\nwkpG\r\n=nSvE\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "alon22 <ralonso022@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/firebase-vision_0.2.0_1589627890685_0.09811356653712244"
  },
  "_hasShrinkwrap": false,
  "deprecated": "Renamed to cordova-plugin-firebase-mlvision"
}
